MinimServer Forum

Full Version: Compatibility with Lenovo/LifeLine
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
Pages: 1 2
Helo again Simon
Do I need to install Java first? And if yes, which version?Regards
(01-05-2015 01:21)ridom Wrote: [ -> ]Helo again Simon
Do I need to install Java first? And if yes, which version?Regards

Yes, you do. See this section for instructions. You can install either Java 7 or Java 8.
(01-05-2015 07:13)simoncn Wrote: [ -> ]
(01-05-2015 01:21)ridom Wrote: [ -> ]Helo again Simon
Do I need to install Java first? And if yes, which version?Regards

Yes, you do. See this section for instructions. You can install either Java 7 or Java 8.

Many thanks, Simon, but I am not familiar with the Linux environment. I don't even know how to install an app or sw like Java beyond the app manager of Lenovo, e.g. i do not know how and where to load commands inside the nas.
(03-05-2015 16:45)ridom Wrote: [ -> ]Many thanks, Simon, but I am not familiar with the Linux environment. I don't even know how to install an app or sw like Java beyond the app manager of Lenovo, e.g. i do not know how and where to load commands inside the nas.

I understand that most users would be in this position. Unfortunately, this means that you will not be able to install and run MinimServer on your Lenovo NAS.
(03-05-2015 21:56)simoncn Wrote: [ -> ]
(03-05-2015 16:45)ridom Wrote: [ -> ]Many thanks, Simon, but I am not familiar with the Linux environment. I don't even know how to install an app or sw like Java beyond the app manager of Lenovo, e.g. i do not know how and where to load commands inside the nas.

I understand that most users would be in this position. Unfortunately, this means that you will not be able to install and run MinimServer on your Lenovo NAS.
Anyway I will try to find a linux person, and see if it is just a questin of skills or a compatibility issue. I will let you know, thanks
Pages: 1 2
Reference URL's